&.unknown{
	header{
		justify-content: center;
		background: #205D85;
		position: relative;
		border: 0;
		padding-top: 10px;
		padding-bottom: 10px;
		border-radius: 0;
		z-index: 9;

		// &:after, &:before{
		//     content: '';
		//     position: absolute;
		//     width: 50%;
		//     bottom: 0px;
		//     border-top: 35px solid transparent;
		// }
		// &:after{
		//     right: 0;
		//     border-right: 400px solid #fff;
		// }
		// &:before{
		//     left: 0;
		//     border-left: 400px solid #fff;
		// }

		.logo{
			display: flex;
			flex-direction: column;
			align-items: center;
			user-select: none;
			text-decoration: none;

			.main-logo{
			  width: 26px;
			}
			.title{
			  font-size: 13px;
			  font-family: 'Montserrat-Regular';

			  text-transform: uppercase;
			  text-align: center;
			  letter-spacing: 1.3px;
			  //line-height: 43px;
			  margin-top: 2px;

			  color: #fff;
			  span{
			    display: block;
			  }
			  hr{
			    margin: 0;

			    border-color: #fff;
			  }

			}
		}
	}
	main{
		height: 100vh;
		display: flex;
		align-items: center;
		justify-content: center;
		position: fixed;
		width: 100%;
		top: 0;
		h2{
			font-size: 40px;
		    font-family: Lato-Bold;
		    text-transform: uppercase;
		    color: #003470;
		    a{
		    	color: inherit;
		    	text-decoration: none;
		    }
		}
	}
}